@charset "utf-8";

.terms {
	padding: 70px 30px;
}

@media screen and (min-width: 769px) {
	.terms {
		padding: 120px 0;
	}
}



.terms__title {
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  text-align: center;
  color: #787878;
	margin-bottom: 39px;
}
@media screen and (min-width: 769px) {
	.terms__title {
		font-size: 4.0rem;
		margin-bottom: 80px;
	}
}





.terms__article:not(:last-of-type) {
	margin-bottom: 40px;
}
.terms__article-chapter {
	font-size: 1.4rem;
	font-weight: bold;
	color: #3acbc6;
}
.terms__article-item:not(:last-child) {
	margin-bottom: 15px;
}
.terms__article-title {
	margin-bottom: .2em;
	font-size: 1.4rem;
	font-weight: bold;
	color: #787878;
}
.terms__article-text {
	font-size: 1.3rem;
	color: #787878;
}
.terms__strong {
	font-weight: bold;
	color: red;
}

@media screen and (min-width: 769px) {
  .terms__article {
		max-width: 730px;
		margin: 0 auto;
  }
	.terms__article-chapter {
		font-size: 1.6rem;
	}
	.terms__article-title {
		font-size: 1.4rem;
	}
	.terms__article-text {
		font-size: 1.4rem;
	}
}
